ghttpd Daemon Buffer Overflow Vulnerability

Bugtraq ID: 2879
Class: Boundary Condition Error
CVE: CVE-2001-0820
Remote: Yes
Local: No
Published: Jun 17 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: This vulnerability was discovered by qitest1 <qitest1@cercaband.com> and submitted to BugTraq on June 17th, 2001.
Vulnerable: ghttpd ghttpd 1.4.3
ghttpd ghttpd 1.4.2
ghttpd ghttpd 1.4.1
ghttpd ghttpd 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus